Page 11 of 35 FirstFirst ... 91011121321 ... LastLast
Results 101 to 110 of 346

Thread: {Guide} Preparing and Installing USB Loader GX

  1. #101
    New Member
    Join Date
    Dec 2009
    Posts
    45
    Thanks
    6
    Thanked 0 Times in 0 Posts
    im not sure if i have ios 58 installed but i dont think so. do i have to have to have hbc 1.08 installed to install iosx 58? i think i have 1.06 hbc and it tells me to download newest 1.08 everytime i go into it but when i download through hbc it never updates. (my tv is kinda blurry so maybee it says i have 1.08 and not 1.06). i have done a search and cant seem to find the download for hbc 1.08 on here.

  2. #102
    New Member
    Join Date
    Dec 2009
    Posts
    45
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by 1255 View Post
    so i installed gx loader 2.0 and it seems to work fine from the hbc. i unistalled the older version i had on my wii before i installed 2.0. i installed the gx loader channel 2.0 as well through wad manager but when i select the channel it just goes to a black screen and then my wii resets. i tried the gx forwarder as well and it does the same thing. i believe my gl loader is in the correct format on my sd card. it is under sd card then apps then usbloader_gx then it has the boot.dol, icon, and meta in the next layer. not sure why it wont work. i installed the older channel the same way on the older gx loader and it worked fine.
    ok deleted everything with the gx loader then i installed the iso 58 through the hbc. put the gx loader 2.0 back on my memory card and again the usb loader works fine through homebrew but when i try to install the channel or forwarder in wad manager under iso 58 it gives me Installiing ticket... ERROR (ret = -2011) ???

    Problem fixed with optional forwarder download
    Last edited by 1255; 02-27-2011 at 01:37 PM. Reason: problem fixed with optional forwarder

  3. #103
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Don't double post use the edit button. The problem was not related to the forwarder itself it was related to you trying to install the forwarder with IOS58 instead of a patched IOS.
    Damn I suck!!!!

  4. #104
    New Member
    Join Date
    Feb 2010
    Posts
    38
    Thanks
    19
    Thanked 2 Times in 2 Posts

    How to install GX 2.0 if you have GX 1.0

    OK, I soft moded my wii 4.2u using, either messies or dogeggs guide exactly a year ago. Everything was working fine.

    So could somebody tell me in plain English how to delete GX 1.0 before I install 2.0?

    Thank you.

  5. #105
    New Member
    Join Date
    Dec 2009
    Posts
    422
    Thanks
    0
    Thanked 94 Times in 64 Posts
    Quote Originally Posted by kiribathi
    OK, I soft moded my wii 4.2u using, either messies or dogeggs guide exactly a year ago. Everything was working fine.

    So could somebody tell me in plain English how to delete GX 1.0 before I install 2.0?

    Thank you.
    Plain English......

    Do the opposite of installing v2.0!

    Delete off the SD card in apps/usbloader. Than delete the config files of gx located at the SD/config folder.

    If using a channel not a forwarder you need to install the channel wad over the old one on your Wii. Same as the forwarder.

  6. #106
    New Member
    Join Date
    Feb 2010
    Posts
    38
    Thanks
    19
    Thanked 2 Times in 2 Posts
    Thank you. I have installed USB loader gx as a channel. So, I need to delete that channel first? If so, how do I delete it?

    Thank you again for being patiient with me.

  7. #107
    New Member
    Join Date
    Dec 2009
    Posts
    422
    Thanks
    0
    Thanked 94 Times in 64 Posts
    Quote Originally Posted by kiribathi
    Thank you. I have installed USB loader gx as a channel. So, I need to delete that channel first? If so, how do I delete it?

    Thank you again for being patiient with me.
    I just told you.... read my last post again

  8. 1 User Says Thank You MarkieH For This Useful Post


  9. #108
    New Member
    Join Date
    Feb 2010
    Posts
    38
    Thanks
    19
    Thanked 2 Times in 2 Posts
    I installed the latest revision (GX) in the link. I can load through homebrew, but GX channel does not work.

    Nevermind.

    I installed ios58 reinstalled homebrew, by creating a subfolder in \apps and placing boot.elf

    Now the usb loader gx channel works like a charm. If there are any freezing issue (I had once with wii sport resort), I'll report.

    Thanks yo
    Last edited by kiribathi; 03-02-2011 at 01:16 AM. Reason: learned a new thing

  10. #109
    New Member
    Join Date
    Dec 2008
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Issues with NSMB

    Hi Guys,

    I hope someone can help. I had NSMB working on the previous version of GX Loader channel, but when I updated to 2.0 channel, downloaded from official website, after clearing everything out of the config folder, I cannot get NSMB to work for more than 10 minutes, it gets getting the eject disc error. I have followed this guide, and multiple others, and installing all of the wad's recommended, both Hermmes and Waninkokos. I have used DOP-Mii to get a print out of my ios's:

    DOP-Mii Report
    Region Europe (E)
    Hollywood Version 0x11
    Wii Unique DeviceID 40739261

    IOS Version FakeSign ES_Identify NAND Flash
    250 (v65535) Enabled Enabled Enabled Disabled
    249 (v21) Enabled Enabled Enabled Disabled
    248 (v65535) Enabled Enabled Enabled Disabled
    247 (v65535) Enabled Enabled Enabled Disabled
    236 (v54321) Enabled Enabled Enabled Disabled
    224 (v65535) Enabled Enabled Enabled Disabled
    223 (v4) Enabled Enabled Enabled Disabled
    222 (v4) Enabled Enabled Enabled Disabled
    220 (v20) Enabled Enabled Enabled Disabled
    90 (v54321) Enabled Enabled Enabled Disabled
    80 (v54321) Enabled Enabled Enabled Disabled
    70 (v6687) Enabled Enabled Enabled Disabled
    61 (v5661) Enabled Enabled Enabled Disabled
    60 (v54321) Enabled Enabled Enabled Disabled
    58 (v6176) Disabled Disabled Disabled Disabled
    57 (v65535) Enabled Disabled Disabled Disabled
    56 (v65535) Enabled Disabled Disabled Disabled
    55 (v65535) Enabled Disabled Disabled Disabled
    53 (v5406) Enabled Enabled Enabled Disabled
    52 (v65535) Enabled Enabled Enabled Disabled
    50 (v54321) Enabled Enabled Enabled Disabled
    48 (v65535) Enabled Disabled Disabled Disabled
    46 (v65535) Enabled Disabled Disabled Disabled
    45 (v65535) Enabled Disabled Disabled Disabled
    43 (v65535) Enabled Disabled Disabled Disabled
    41 (v65535) Enabled Disabled Disabled Disabled
    40 (v65535) Enabled Enabled Enabled Disabled
    38 (v65535) Enabled Disabled Disabled Disabled
    37 (v65535) Enabled Enabled Enabled Disabled
    36 (v54321) Enabled Enabled Enabled Disabled
    35 (v3608) Disabled Disabled Disabled Disabled
    34 (v3608) Disabled Disabled Disabled Disabled
    33 (v3608) Disabled Disabled Disabled Disabled
    31 (v3608) Disabled Disabled Disabled Disabled
    30 (v54321) Enabled Enabled Enabled Disabled
    28 (v65535) Enabled Disabled Disabled Disabled
    22 (v1293) Enabled Enabled Enabled Disabled
    21 (v65535) Enabled Disabled Disabled Disabled
    20 (v54321) Enabled Enabled Enabled Disabled
    17 (v65535) Enabled Disabled Disabled Disabled
    16 (v54321) Enabled Enabled Enabled Enabled
    15 (v257) Enabled Enabled Enabled Enabled
    14 (v1031) Enabled Enabled Enabled Disabled
    13 (v1031) Enabled Enabled Enabled Disabled
    12 (v525) Enabled Enabled Enabled Disabled
    11 (v54321) Enabled Enabled Enabled Disabled
    9 (v54321) Enabled Enabled Enabled Disabled

    Any help would be appreciated as my son can't play it any more. All the other games I have on the HD work fine, just the one has an issue.

    Thanks,

    SMCM1112

  11. #110
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    I have a question about GX, and since (as regulars probably know) I'm not a fan or about to use it, I thought someone on here could answer it for me. I know that the files from older versions of GX don't work with 2.0, but does that go both ways? It seems like it would, but I don't know. I've seen some posts about users wanting to downgrade after trying out v2.0 (I don't remember if it didn't work, or if they just didn't like it) and I wondered if they had to download a whole new pack, or if they could just replace the boot.dol file.
    "Macs are the Perfect Computers," said the Perfect Idiot.

Page 11 of 35 FirstFirst ... 91011121321 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •